﻿body{
	background: url(../images/fondo.jpg);
	font-family: 'Open Sans', sans-serif;
}

#chat{
	position: fixed;
	top: 200px;
	right: 60px;
	z-index: 10000;
	border: 2px solid #43c22e;
	background: white;
	width: 100px;
	text-align: center;
	padding: 18px 0px 0;

	border-radius: 50%;

	box-shadow: 5px 5px 5px #43c22e;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#chat strong{
	width: 100%;
	float: left;
}

#chat img{
	width: 40px;
}


#wrapP{
	width: 1100px;
	margin: 0 auto;
}

#pagina{
	width: 1100px;
	float: left;
}

#cintillo{
	background: #105fac;
	width: 100%;
	float: left;
	padding: 0 10px;

	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
}

#cintillo span{
	color: white;
	font-size: 20px;
	float: right;
	padding: 10px 0;
	margin-left: 50px;
}

#cintillo span a{
	color: white;
}

#cabecera{
	border: 0px solid red;
	background: url(../images/cabecera.jpg) no-repeat center center ;

	width: 1100px;
	height: 160px;
}

#logotipo{
	border: 0px solid red;
	width: 20%;
	height: 100%;
	text-align: center;
	float: left;
}

#logotipo img{
	height: 100%;
}

#menu{
	border: 0px solid white;
	width:870px;
	float: right;
	margin: 77px 0 0 0;
}

#menu ul li{
	width: 20%;
	float: left;
}

#menu a{
	color: white;
	text-decoration: none;
}

.menu{
	border: 0px solid white;

	background: #646464;
	background: -moz-linear-gradient(top, #646464 0%, #323232 44%, #1c1c1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(44%,#323232), color-stop(100%,#1c1c1c));
	background: -webkit-linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
	background: -o-linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
	background: -ms-linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
	background: linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);

	width:100%;
	text-align: center;
	color: white;
	padding: 20px 0;
	float: left;

	box-shadow: 0px 0px 2px #fff;
}

.menu:hover{
	background: #646464;
	background: -moz-linear-gradient(top, #646464 0%, #323232 44%, #1c1c1c 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#646464), color-stop(44%,#323232), color-stop(100%,#1c1c1c));
	background: -webkit-linear-gradient(top, #19ace2 0%,#086ca8 44%,#034d88 100%);
	background: -o-linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
	background: -ms-linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
	background: linear-gradient(top, #646464 0%,#323232 44%,#1c1c1c 100%);
}

.dos{
	padding-top: 12px;
	padding-bottom: 12px;
}

#efecto{
	border-top: 15px solid #41c7e5;
	border-right: 15px solid #41c7e5;
	border-left: 15px solid #41c7e5;
	background: #84fbff;
	width: 1050px;
	float: left;
	padding: 5px 0;
}

#contenido{
	background: #154051;
	width: 1100px;
	padding: 20px 10px;
	float: left;
	margin: 10px 0 0 0;

	box-sizing:border-box;
	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
}


.seccioni{
	width: 50%;
	float: left;
}
.secciond{
	width: 50%;
	color: white;
	font-size: 22px;
	float: left;
	padding: 12px;

	box-sizing: border-box;
}


#pie{
	background: black;
	width: 100%;
	text-align: center;
	color: gray;
	float: left;
	padding: 12px 0;
}